{
  "name": "homekit_mqtt_module_relay",
  "version": "1.0.6",
  "build": {
    "flags": "-I../../include"
  },
  "dependencies": {
    "homekit_mqtt": "file://../../include/pio/libs/mqtt",
    "homekit_relay": "file://../../include/pio/libs/relay"
  }
}
